Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.0
Build-Jdk-Spec: 11
Specification-Title: Amazon Web Services SDK :: Minimal
Specification-Version: 1.12
Implementation-Title: Amazon Web Services SDK :: Minimal
Implementation-Version: 1.12.696-451.v0651a_da_9ca_ec
Group-Id: org.jenkins-ci.plugins.aws-java-sdk
Artifact-Id: aws-java-sdk-minimal
Short-Name: aws-java-sdk-minimal
Long-Name: Amazon Web Services SDK :: Minimal
Url: https://github.com/jenkinsci/aws-java-sdk-plugin
Plugin-Version: 1.12.696-451.v0651a_da_9ca_ec
Hudson-Version: 2.401.3
Jenkins-Version: 2.401.3
Plugin-Dependencies: jaxb:2.3.9-1,joda-time-api:2.12.6-21.vca_fd74418fb_
 7,apache-httpcomponents-client-4-api:4.5.14-208.v438351942757,jackson2-
 api:2.16.1-373.ve709c6871598
Plugin-Developers: Vincent Latombe:vlatombe:vincent@latombe.net
Support-Dynamic-Loading: true
Plugin-License-Name: MIT License
Plugin-License-Url: https://opensource.org/licenses/MIT
Plugin-ScmConnection: scm:git:https://github.com/jenkinsci/aws-java-sdk-
 plugin.git
Plugin-ScmTag: 0651ada9caeca21628e40680b9f3440a4903fc18
Plugin-ScmUrl: https://github.com/jenkinsci/aws-java-sdk-plugin/
Plugin-GitHash: 0651ada9caeca21628e40680b9f3440a4903fc18
Implementation-Build: 0651ada9caeca21628e40680b9f3440a4903fc18

